body{min-height: 100vh;display: flex;flex-direction: column;}
.footer{margin-top: auto;}
.list-banner{width: 100%;margin-top: 1.7rem;position: relative;}
.header{background: #12569f;}
.header::after{content: none;}
.list-banner .swiper-slide a{display: block;width: 100%;padding-bottom:23.4375%;position: relative;overflow: hidden;}
.list-banner .swiper-slide .image{transition: 6s all;}

.list-banner .swiper-pagination{bottom: 0.2rem;width: 100%;}
.list-banner .swiper-pagination-bullet{transition: 0.3s all;width: 0.12rem;height: 0.12rem;border-radius: 0.06rem;opacity: 1 !important;}
.list-banner .swiper-pagination-bullet-active{background: #eca52d;width: 0.4rem;}

.main{width: 100%;padding-bottom: 0.6rem;background: url(../img/main_bg.jpg) no-repeat right bottom;background-size: 100% auto;}
.main-left{width: 3rem;align-self: flex-start;margin-top: 0.8rem;position: relative;z-index: 2;}
.main-tit{width: 100%;background: #aa0018;height: 1.8rem;padding-top: 0.4rem;padding-left: 0.4rem;position: relative;padding-right: 0.2rem;}
.main-tit h3{color: #ffffff;font-size: 0.36rem;line-height: 1;font-weight: normal;margin-bottom: 0.3rem;}
.main-tit span{display: block;font-size: 0.16rem;color: #ffffff;line-height: 0.28rem;padding-left: 0.28rem;background: url(../img/home.svg) no-repeat left center;background-size: auto 0.22rem;}
.main-tit span a{color: #ffffff;}
.main-tit::after{content: "";width: 0rem;height: 100%;display: block;background: #aa0018;position: absolute;left: 3rem;top: 0;}
.nav_menu{width: 0.36rem;height: 0.36rem;background: url(../img/m_nav.svg) no-repeat center center;background-size: auto 100%;transition: 0.2s all;display: none;}
.nav_menu.on{transform: rotate(90deg);}

.nav-list{width: 100%;padding: 0.2rem 0 2.8rem;background: #faf7f2 url(../img/ejnav_bg.jpg) no-repeat right bottom;background-size: 100% auto;}
.nav-list>ul{width: 100%;}
.nav-list>ul>li{line-height:0.4rem;position:relative;transition: 0.2s;}
.nav-list>ul>li>a{width: 100%;padding: 0.19rem 0.4rem;position: relative;}
.nav-list>ul>li::after{content: "";width: calc(100% - 0.8rem);height: 1px;display: block;background: #d9d3c9;position: absolute;left: 0.4rem;bottom: 0;transition: 0.2s;}
.nav-list>ul>li>a span{font-size:0.2rem;color:#333;display:block;transition: 0.2s;}
.nav-list>ul>li:hover>a span,.nav-list>ul>li.on>a span{color: #ffffff;}
.li_xlz{position:absolute;right:0.4rem;top: 0.19rem;cursor:pointer;width: 0.3rem;height: 0.5rem;z-index: 2;transition: 0.3s all;font-size: 0.2rem;text-align: center;color: #999999;}
.nav-list>ul>li:hover .li_xlz,.nav-list>ul>li.on .li_xlz{color: #ffffff;}
.nav-list>ul>li:hover>a,.nav-list>ul>li.on>a{background: #12569f;}
.nav-list>ul>li:hover::after,.nav-list>ul>li.on::after{background: #12569f;}
.navContent{display:none;position: relative;}
.navContent li{line-height: 0.28rem;}
.navContent li a{font-size: 0.18rem;color: #333333;display: block;padding: 0.1rem 0 0.1rem 0.6rem;}
.li_xlz.on{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.navContent li.cur a,.navContent li:hover a{color:#12569f;}
.nav-list>ul>li.cur .navContent{display:block;}
.main-right{width: calc( 100% - 3rem );padding: 0.5rem;background: #ffffff;position: relative;z-index: 2;margin-top: 0.3rem;}
.main-title{width: 100%;position: relative;border-bottom: 1px solid #d9d3c9;padding: 0.2rem;display: none;}
.main-title span{display: block;font-size: 0.18rem;color: #666666;line-height: 0.28rem;padding-left: 0.28rem;background: url(../img/home1.svg) no-repeat left center;background-size: auto 0.22rem;}
.main-title span a{color: #666666;}
.main-title span a:hover{color: #12569f;}

/*文章内容开始*/
.content{width: 100%;}
.content h3.title{font-size: .26rem;color: #333333;margin-bottom: 0.15rem;line-height: 0.36rem;text-align: center;}
.content .sub-title{font-size: .24rem;color: #434343;line-height: 0.34rem;margin-bottom: 0.25rem;text-align: center;}
.content .art-itro{width: 100%;border-bottom:1px solid #d9d3c9;padding-bottom:.15rem;line-height: 0.26rem;margin-bottom: 0.2rem;text-align: center;}
.content .art-itro>span{font-size: .18rem;color: #999999;margin: 0 0.15rem;padding-left: 0.32rem;background-repeat: no-repeat;background-position: left center;background-size: auto 0.22rem;line-height: 0.24rem;display: inline-block;}
.content .art-itro>span.time{background-image: url(../img/time.png);}
.content .art-itro>span.source{background-image: url(../img/source.png);}
.content .art-itro>span.clicktime{background-image: url(../img/clicktime.png);}
.content .art-itro>span.zz{background-image: url(../img/zz.png);}
.article{color: #434343;line-height: 0.36rem;width: 100%;}
.article p{margin-bottom: 15px;text-indent: 2em;     text-align: justify;}
.article table p{text-indent: 0em; }
.article p img{text-indent: 0em;}
.article p.con-img{text-align: center;text-indent: 0 !important;}
.article table{margin:0 auto !important;max-width: 920px;min-width: 500px;}
.article table p{text-indent: 0;margin: 0;}
.article video{display: block;width: 100%;margin: 0 auto;height: auto;}
.article img{max-width: 100%;margin: 0 auto;height: auto !important;}
.pn-title{width: 100%;padding-top: 0.2rem;border-top: 1px solid #dfdfdf;margin-top: 0.6rem;}
.pn-title p{width: 100%;line-height: 0.36rem;margin: 0.1rem 0;display: flex;}
.pn-title p span{font-size: 0.2rem;color: #333333;font-weight: bold;flex-shrink: 0;}
.pn-title p a{font-size: 0.2rem;color: #333333;}
.pn-title p a:hover{color: #12569f;}
/*文章内容结束*/

/*文章列表开始*/
.txt-list{width: 100%;}
.txt-list ul li{width: 100%;margin-bottom: 0.3rem;border: solid 1px #d9d3c9;}
.txt-list ul li a{width: 100%;height: 100%;padding: 0.2rem 0.3rem;background: #ffffff;transition: 0.3s all;}
.txt-list ul li .flexbox{width: calc( 100% - 1.2rem );}
.txt-list ul li a>span{font-size: 0.18rem;color: #999999;padding-right: 0.2rem;display: inline-block;position: relative;transition: 0.3s all;}
.txt-list ul li a>span::after{content: "";width: 0.14rem;height: 1px;background: #999999;display: block;position: absolute;right: 0;top: 50%;transform: translateY(-50%);transition: 0.3s all;}
.txt-list ul li .time{padding-right: 0.28rem;position: relative;margin-right: 0.3rem;width: 1.02rem;height: 0.72rem;padding-top: 0.06rem;}
.txt-list ul li .time::after{content: "";width: 1px;height: 0.46rem;display: block;background: #d9d3c9;position: absolute;right: 0;top: 50%;transform: translateY(-50%);transition: 0.3s all;}
.txt-list ul li .time span{display: block;text-align: center;color: #9d162c;transition: 0.3s all;}
.txt-list ul li .time span:first-of-type{font-size: 0.34rem;line-height: 0.3rem;margin-bottom: 0.1rem;}
.txt-list ul li .time span:nth-of-type(2){font-size: 0.18rem;}
.txt-list ul li p{font-size: 0.2rem;color: #333333;line-height: 0.36rem;width: calc( 100% - 1.32rem );transition: 0.3s all;max-height: 0.72rem;}
.txt-list ul li:hover a{box-shadow: 0.04rem 0.07rem 0.2rem 0 rgba(121, 121, 121, 0.2);}
.txt-list ul li:hover p,.txt-list ul li:hover a>span,.txt-list ul li:hover p span{color: #12569f !important;}
.txt-list ul li:hover a>span::after{background: #12569f;}
/*文章列表结束*/

/*图片列表开始*/
.pic-list{width: 100%;overflow: hidden;}
.pic-list ul{margin-left: -0.25rem;margin-right: -0.25rem;}
.pic-list ul li{width: 33.3333%;margin-bottom: 0.5rem;padding: 0 0.25rem;}
.pic-list ul li a{display: block;width: 100%;position: relative;border: solid 1px #d9d3c9;}
.pic-list ul li .pic{padding-bottom:65%;}
.pic-list ul li .image{transition: 0.3s;}
.pic-list ul li .txt{width: 100%;padding: 0.15rem 0.3rem;transition: 0.3s;}
.pic-list ul li .txt p{width: 100%;text-align: center;line-height: 0.36rem;color: #333333;font-size: 0.2rem;transition: 0.3s;}
.pic-list ul li:hover .image{transform: scale(1.05,1.05);}
.pic-list ul li:hover .txt p{color: #12569f;}
/*图片列表结束*/

.pictxt-lists{width: 100%;}
.pictxt-lists ul li{width: 100%;margin-bottom: 0.4rem;}
.pictxt-lists ul li a{width: 100%;border: 1px solid #d9d3c9;}
.pictxt-lists ul li .pic{width: 2.84rem;height: 2.07rem;}
.pictxt-lists ul li .pic .image{transition: 0.2s;}
.pictxt-lists ul li .txt{width: calc(100% - 2.84rem);padding:0 0.3rem;}
.pictxt-lists ul .none_pic .txt{width: calc(100% - 0rem);}
.pictxt-lists ul .none_pic .pic{display:none;}
.pictxt-lists ul li .txt .time{font-size: 0.18rem;color: #aa0018;line-height: 0.32rem;font-family: textfont2;}
.pictxt-lists ul li .txt h3{width: 100%;font-size: 0.2rem;color: #333333;line-height: 0.36rem;font-family: textfont;font-weight: normal;margin: 0.12rem 0;}
.pictxt-lists ul li .txt p{width: 100%;font-size: 0.18rem;color: #999999;line-height: 0.32rem;height: 0.64rem;display: block\0;}
.pictxt-lists ul li:hover .pic .image{transform: scale(1.1,1.1);}
.pictxt-lists ul li:hover .txt h3{color: #12569f;}